<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Impulsados desde el corazón, para la comunidad, con el compromiso de todos. Desarrollamos un sistema online que permite monitorear y minimizar el avance de la pandemia en tiempo real, determinando las zonas más comprometidas de las ciudades.">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 4 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <!-- Title  -->
    <title>cobeat.app - impulsados desde el corazón</title>

    <!-- Favicon  -->
    <link rel="icon" href="assets/img/favicon.png">

    <!-- ***** All CSS Files ***** -->

    <!-- Style css -->
    <link rel="stylesheet" href="assets/css/style.css">

    <!-- Responsive css -->
    <link rel="stylesheet" href="assets/css/responsive.css">

</head>

<body>
    <!--====== Preloader Area Start ======-->
    <div class="preloader-main">
        <div class="preloader-wapper">
            <svg class="preloader" xmlns="http://www.w3.org/2000/svg" version="1.1" width="600" height="200">
                <defs>
                    <filter id="goo" x="-40%" y="-40%" height="200%" width="400%">
                        <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
                        <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -8" result="goo" />
                    </filter>
                </defs>
                <g filter="url(#goo)">
                    <circle class="dot" cx="50" cy="50" r="25" fill="#004D7D" />
                    <circle class="dot" cx="50" cy="50" r="25" fill="#004D7D" />
                </g>
            </svg>
            <div>
                <div class="loader-section section-left"></div>
                <div class="loader-section section-right"></div>
            </div>
        </div>
    </div>

    <!--====== Scroll To Top Area Start ======-->
    <div id="scrollUp" title="Scroll To Top">
        <i class="fas fa-arrow-up"></i>
    </div>
    <!--====== Scroll To Top Area End ======-->

    <div class="main">
        <!-- ***** Header Start ***** -->
        <header class="navbar navbar-sticky navbar-expand-lg navbar-dark">
            <div class="container position-relative">
                <a class="navbar-brand" href="index.html">
                    <img class="navbar-brand-regular" src="assets/img/logo/logo-white.png" alt="brand-logo">
                </a>
                <button class="navbar-toggler d-lg-none" type="button" data-toggle="navbarToggler" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="navbar-inner">
                    <!--  Mobile Menu Toggler -->
                    <button class="navbar-toggler d-lg-none" type="button" data-toggle="navbarToggler" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                </div>
            </div>
        </header>
        <!-- ***** Header End ***** -->

        <!-- ***** Welcome Area Start ***** -->
        <section id="home" class="section welcome-area bg-overlay overflow-hidden d-flex align-items-center">
            <div class="container">
                <div class="row align-items-center">
                    <!-- Welcome Intro Start -->
                    <div class="col-12 col-md-7 col-lg-7">
                        <div class="welcome-intro">
                            <h2 class="text-white">Informar es prevenir.</h2>
                            <h2 class="text-white">Visualizá el mapa de tu ciudad,</h2>
                            <h2 class="text-white">para saber por dónde moverte</h2>
                            <h2 class="text-white">sin correr riesgos.</h2>

                            <p class="text-white my-4">
                                Todo lo que necesitás saber para prevenir el covid-19 y ayudar a tu ciudad en una app.
                            </p>
                            <!-- Store Buttons -->
                            <div class="button-group store-buttons d-flex">
                                <a href="JavaScript:void(0);" style="cursor:not-allowed;"><img src="assets/img/icon/google-play.png" alt=""></a>
                                <a href="JavaScript:void(0);" style="cursor:not-allowed;"><img src="assets/img/icon/app-store.png" alt=""></a>
                                <span><img src="assets/img/icon/muy-pronto.png" alt=""></span>
                            </div>
                            <span class="d-inline-block text-white fw-3 font-italic mt-3">* Pronto disponible para iPhone y dispositivos Android</span>
                        </div>
                    </div>
                    <div class="col-12 col-md-5 col-lg-5">
                        <!-- Welcome Thumb -->
                        <div class="welcome-thumb mx-auto" data-aos="fade-left" data-aos-delay="500" data-aos-duration="1000">
                            <img src="assets/img/welcome/welcome-mockup.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <!-- Shape Bottom -->
            <div class="shape-bottom">
                <svg viewBox="0 0 1920 310" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="svg replaced-svg">
                    <defs></defs>
                    <g id="sApp-Landing-Page" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                        <g id="sApp-v1.0" transform="translate(0.000000, -554.000000)" fill="#FFFFFF">
                            <path d="M-3,551 C186.257589,757.321118 319.044414,856.322454 395.360475,848.004007 C509.834566,835.526337 561.525143,796.329212 637.731734,765.961549 C713.938325,735.593886 816.980646,681.910577 1035.72208,733.065469 C1254.46351,784.220361 1511.54925,678.92359 1539.40808,662.398665 C1567.2669,645.87374 1660.9143,591.478574 1773.19378,597.641868 C1848.04677,601.75073 1901.75645,588.357675 1934.32284,557.462704 L1934.32284,863.183395 L-3,863.183395" id="sApp-v1.0"></path>
                        </g>
                    </g>
                </svg>
            </div>
        </section>
        <!-- ***** Welcome Area End ***** -->

        <!-- ***** Whats Cobeat Start ***** -->
        <section id="features" class="section features-area style-two overflow-hidden ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-7">
                        <!-- Section Heading -->
                        <div class="section-heading text-center">
                            <h2>¿Qué es cobeat?</h2>
                            <p class="d-none d-sm-block mt-4">Quedate en casa, bajate la app y colaborá con la lucha frente al virus.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-6 col-lg-4">
                        <!-- Icon Box -->
                        <div class="icon-box text-center p-4 wow fadeInUp" data-wow-duration="2s">
                            <!-- Featured Icon -->
                           <!--  <div class="featured-icon mb-3">
                                <span class="flaticon-tap"></span>
                            </div> -->
                            <!-- Icon Text -->
                            <div class="icon-text">
                                <h3 class="mb-2">Avance de la pandemia</h3>
                                <p>Desarrollamos una aplicación que permite monitorear el avance de la pandemia en tiempo real, determinando las zonas más comprometidas de las ciudades.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4">
                        <!-- Icon Box -->
                        <div class="icon-box text-center p-4 wow fadeInUp" data-wow-duration="2s">
                            <!-- Featured Icon -->
                            <!-- <div class="featured-icon mb-3">
                                <span class="flaticon-tap"></span>
                            </div> -->
                            <!-- Icon Text -->
                            <div class="icon-text">
                                <h3 class="mb-2">Registro de rutas</h3>
                                <p>Realizamos un registro del geo-posicionamiento de usuarios que permite la identificación de las rutas realizadas y los posibles contactos con otras personas y zonas de contagio.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4">
                        <!-- Icon Box -->
                        <div class="icon-box text-center p-4 wow fadeInUp" data-wow-duration="2s">
                            <!-- Featured Icon -->
                            <!-- <div class="featured-icon mb-3">
                                <span class="flaticon-tap"></span>
                            </div> -->
                            <!-- Icon Text -->
                            <div class="icon-text">
                                <h3 class="mb-2">Movilidad</h3>
                                <p>Ofrecemos colaborar con cada ciudad desarrollando las matrices de orígen-destino del transporte público y privado para determinar el posible movimiento del virus.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Whats Cobeat End ***** -->

        <!-- ***** Counter Area Start ***** -->
        <section class="section counter-area ptb_50">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-5 col-sm-3 single-counter text-center">
                        <div class="counter-inner p-3 p-md-0">
                            <!-- Counter Item -->
                            <div class="d-inline-block mb-3">
                                <span class="fw-7">1</span><span class="fw-7"></span>
                            </div>
                            <h5>Virus</h5>
                        </div>
                    </div>
                    <div class="col-5 col-sm-3 single-counter text-center">
                        <div class="counter-inner p-3 p-md-0">
                            <!-- Counter Item -->
                            <div class="d-inline-block mb-3">
                                <span class="fw-7">2,4</span><span class="fw-7">M</span>
                            </div>
                            <h5>Infectados</h5>
                        </div>
                    </div>
                    <div class="col-5 col-sm-3 single-counter text-center">
                        <div class="counter-inner p-3 p-md-0">
                            <!-- Counter Item -->
                            <div class="d-inline-block mb-3">
                                <span class="fw-7">625</span><span class="fw-7">k</span>
                            </div>
                            <h5>Recuperados</h5>
                        </div>
                    </div>
                    <div class="col-5 col-sm-3 single-counter text-center">
                        <div class="counter-inner p-3 p-md-0">
                            <!-- Counter Item -->
                            <div class="d-inline-block mb-3">
                                <span class="fw-7">165</span><span class="fw-7">k</span>
                            </div>
                            <h5>Fallecidos</h5>
                        </div>
                    </div>

                    <p class="d-none d-sm-block mt-4"><a href="https://www.covidvisualizer.com/" target="_blank">Info de covid visualizer</a></p>

                </div>
            </div>
        </section>
        <!-- ***** Counter Area End ***** -->

        <!-- ***** Features Area Start ***** -->
        <section id="features" class="section features-area style-two overflow-hidden ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-7">
                        <!-- Section Heading -->
                        <div class="section-heading text-center">
                            <span class="d-inline-block rounded-pill shadow-sm fw-5 px-4 py-2 mb-3">
                                <i class="fas fa-user text-primary mr-1"></i>
                                Para <span class="text-primary">ciudadanos</span>
                            </span>
                            <h2>¡Conocé la cantidad de casos que hay en tu zona!</h2>
                            <p class="d-none d-sm-block mt-4">Registrate, ingresá tu ubicación e informate de la cantidad de casos que hay en tu zona. ¡Necesitamos de tu colaboración! El compromiso es de todos.</p>
                            <p class="d-block d-sm-none mt-4">Registrate, ingresá tu ubicación e informate de la cantidad de casos que hay en tu zona. ¡Necesitamos de tu colaboración! El compromiso es de todos.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-6 col-lg-4 res-margin">
                        <!-- Image Box -->
                        <div class="image-box text-center icon-1 p-5 wow fadeInLeft" data-wow-delay="0.4s">
                            <!-- Featured Image -->
                            <div class="featured-img mb-3">
                                <i class="fas fa-map-marker-alt text-primary" style="height: 45px;font-size: 120px;"></i>
                            </div>
                            <!-- Icon Text -->
                            <div class="icon-text">
                                <h3 class="mb-2">Ingresá tu domicilio</h3>
                                <p>Indicanos tu ubicación para identificar tu zona y mantenerte informado sobre los casos de covid-19 positivo minimizando los riesgos de contagio.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4 res-margin">
                        <!-- Image Box -->
                        <div class="image-box text-center icon-1 p-5 wow fadeInUp" data-wow-delay="0.2s">
                            <!-- Featured Image -->
                            <div class="featured-img mb-3">
                                <i class="fas fa-clipboard-list text-primary" style="height: 45px;font-size: 120px;"></i>
                            </div>
                            <!-- Icon Text -->
                            <div class="icon-text">
                                <h3 class="mb-2">Cuestionario de epidemiología</h3>
                                <p>Ponemos a disposición una serie de preguntas para poder determinar tu nivel de riesgo y probabilidad de contagio.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4">
                        <!-- Image Box -->
                        <div class="image-box text-center icon-1 p-5 wow fadeInRight" data-wow-delay="0.4s">
                            <!-- Featured Image -->
                            <div class="featured-img mb-3">
                                <img class="avatar-sm" src="assets/img/icon/featured-img/head-side-mask-solid.svg" style="color: red;" alt="">
                            </div>
                            <!-- Icon Text -->
                            <div class="icon-text">
                                <h3 class="mb-2">Zonas más afectadas</h3>
                                <p>Conocé las zonas más afectadas por el virus en tu ciudad. Quedate en casa lo más que puedas, respetá el aislamiento social preventivo y contribuí a minimizar la pandemia.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Features Area End ***** -->

        <!-- ***** Whats Cobeat Start ***** -->
        <section id="features" class="section features-area style-two overflow-hidden ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-7">
                        <!-- Section Heading -->
                        <div class="section-heading text-center">
                            <h3><a href="https://www.mycovidrisk.org/" target="_blank">@mycovidrisk</a> by Wibson</h3>
                            <p class="d-none d-sm-block mt-4">Trabajamos junto a @mycovidrisk en esta aplicación colaborativa para conocer más en profundidad cómo ayudarte a través del historial de ubicaciones de Google Maps y sobre todo, para tomar todas las medidas de protección de tus datos.</p>
                            <p>&nbsp;</p>
                            <p>Vos tenés el poder sobre tus datos, te invitamos a usarlos para el bien de todos.</p>
                            <p>&nbsp;</p>
                            <p><a href="https://www.mycovidrisk.org/" target="_blank"><img src="assets/img/logo/mycovidrisk.png" alt="mycovidrisk" width="250px"></a></p>
                        </div>
                    </div>
                </div>
                <div class="row">

                </div>
            </div>
        </section>
        <!-- ***** Whats Cobeat End ***** -->

        <!-- ***** Service Area Start ***** -->
        <section class="section service-area bg-gray overflow-hidden ptb_100">
            <div class="container">
                <div class="row justify-content-between">
                    <div class="col-12 col-lg-6 order-2 order-lg-1">
                        <!-- Service Text -->
                        <div class="service-text pt-4 pt-lg-0">
                            <h2 class="text-capitalize mb-4">Funcionalidades</h2>
                            <!-- Service List -->
                            <ul class="service-list">
                                <li class="single-service media py-2">
                                    <div class="service-icon pr-4">
                                        <span><i class="fas fa-map-marked-alt"></i></span>
                                    </div>
                                    <div class="service-text media-body">
                                        <p>Geo posicionamiento para conocer tu ubicación en tiempo real e informarte sobre la cantidad de casos en tu zona.</p>
                                    </div>
                                </li>
                                <li class="single-service media py-2">
                                    <div class="service-icon pr-4">
                                        <span><i class="fas fa-clipboard-list"></i></span>
                                    </div>
                                    <div class="service-text media-body">
                                        <p>Cuestionario de notificación epidemiológica para conocer tu probabilidad de riesgo y contagio de coronavirus.</p>
                                    </div>
                                </li>
                                <li class="single-service media py-2">
                                    <div class="service-icon pr-4">
                                        <span><i class="far fa-newspaper"></i></span>
                                    </div>
                                    <div class="service-text media-body">
                                        <p>Prime-time de noticias de tu zona y sección de noticias regionales y nacionales para mantenerte informado.</p>
                                    </div>
                                </li>
                                <li class="single-service media py-2">
                                    <div class="service-icon pr-4">
                                        <span><i class="fas fa-exclamation-triangle"></i></span>
                                    </div>
                                    <div class="service-text media-body">
                                        <p>Acceso rápido para denunciar casos de ciudadanos en infracción por no cumplir el aislamiento.</p>
                                    </div>
                                </li>
                                <li class="single-service media py-2">
                                    <div class="service-icon pr-4">
                                        <span style="line-height:47px;"><img src="assets/img/logo/mycovid-logo.png" alt="mycovidrisk" width="35px"></span>
                                    </div>
                                    <div class="service-text media-body">
                                        <p>Acceso a MyCovidRisk para descargar tus movimientos según Google Maps en el momento en que lo desees. </p>
                                    </div>
                                </li>
                                <li class="single-service media py-2">
                                    <div class="service-icon pr-4">
                                        <span><i class="fas fa-share-alt"></i></span>
                                    </div>
                                    <div class="service-text media-body">
                                        <p>Botón para compartir la aplicación por redes sociales y WhatsApp.</p>
                                    </div>
                                </li>

                            </ul>

                            <!-- Store Buttons -->
                            <div class="button-group store-buttons d-flex">
                                <a href="JavaScript:void(0);" style="cursor:not-allowed;"><img src="assets/img/icon/google-play-black.png" alt=""></a>
                                <a href="JavaScript:void(0);" style="cursor:not-allowed;"><img src="assets/img/icon/app-store-black.png" alt="" style="width: 135px;"></a>
                                <span><img src="assets/img/icon/muy-pronto.png" alt=""></span>
                            </div>
                            <span class="d-inline-block text-white fw-3 font-italic mt-3">* Disponible para iPhone y dispositivos Android</span>
                            <!-- End Store Buttons -->
                        </div>
                    </div>
                    <div class="col-12 col-lg-4 order-1 order-lg-2 d-none d-lg-block">
                        <!-- Service Thumb -->
                        <div class="service-thumb mx-auto">
                            <img src="assets/img/features/thumb-1.png" alt="" style="max-width:130%!important;">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Service Area End ***** -->

        <!-- ***** Screenshots Area Start ***** -->
        <section id="screenshots" class="section screenshots-area ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-7">
                        <!-- Section Heading -->
                        <div class="section-heading text-center">
                            <h2 class="text-capitalize">App mobile</h2>
                            <p class="d-none d-sm-block mt-4">Desarrollamos una aplicación móvil para iPhone y dispositivos Android con el objetivo de prevenir el contagio del coronavirus. Conocela en detalle:</p>
                            <p class="d-block d-sm-none mt-4">Desarrollamos una aplicación móvil para iPhone y dispositivos Android con el objetivo de prevenir el contagio del coronavirus. Conocela en detalle:</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <!-- App Screenshot Slider Area -->
                        <div class="app-screenshots">
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/01.png" alt="">
                            </div>
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/02.png" alt="">
                            </div>
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/03.png" alt="">
                            </div>
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/04.png" alt="">
                            </div>
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/05.png" alt="">
                            </div>
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/06.png" alt="">
                            </div>
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/07.png" alt="">
                            </div>
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/08.png" alt="">
                            </div>
                            <div class="single-screenshot">
                                <img src="assets/img/screenshots/09.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Screenshots Area End ***** -->

        <!-- ***** Work Area Start ***** -->
        <section class="section work-area bg-overlay overflow-hidden ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-8">
                        <!-- Work Content -->
                        <div class="work-content text-center">
                            <h2 class="text-white">¿Cómo funciona para las ciudades?</h2>
                            <p class="text-white my-3 mt-sm-4 mb-sm-5"></p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-4">
                        <!-- Single Work -->
                        <div class="single-work text-center p-3">
                            <!-- Work Icon -->
                            <div class="work-icon">
                                <i class="fas fa-user-lock" style="height: 45px;font-size: 120px; color: #fff!important;"></i>
                            </div>
                            <h3 class="text-white py-3">Seguimiento</h3>
                            <p class="text-white">Desde el sistema de gestión podrás realizar un seguimiento de los usuarios indicados con "medida instaurada" y observar los reportes de incumplimiento de cuarentena de cada uno para prevenir y reducir el riesgo.</p>
                        </div>
                    </div>
                    <div class="col-12 col-md-4">
                        <!-- Single Work -->
                        <div class="single-work text-center p-3">
                            <!-- Work Icon -->
                            <div class="work-icon">
                                <i class="fas fa-street-view text-primary" style="height: 45px;font-size: 120px; color: #fff!important;"></i>
                            </div>
                            <h3 class="text-white py-3">Zonas de riesgo</h3>
                            <p class="text-white">Podrás conocer las principales zonas de riesgo al visualizar la concentración de personas con alta probabilidad de contagio. A su vez, exportar el geo-posicionamiento de usuarios para analizar la probabilidad de contacto que tuvieron con otras personas o por dónde se movieron en la ciudad.</p>
                        </div>
                    </div>

                    <div class="col-12 col-md-4">
                        <!-- Single Work -->
                        <div class="single-work text-center p-3">
                            <!-- Work Icon -->
                            <div class="work-icon">
                                <img src="assets/img/icon/viruses-solid.svg" style="height: 45px;font-size: 120px; color: #fff!important; width:50px;">
                            </div>
                            <h3 class="text-white py-3">Reporte de casos</h3>
                            <p class="text-white">El sistema cuenta con la posibilidad de reportar con fines estadísticos la cantidad de casos verificados de covid-19 positivo en cada zona con el fin de informar a los usuarios las principales zonas de contagio y minimizar la propagación del virus.</p>
                        </div>
                    </div>
                    
                </div>
            </div>
        </section>
        <!-- ***** Work Area End ***** -->

        <!-- ***** Discover Area Start ***** -->
        <section class="section discover-area overflow-hidden ptb_100">
            <div class="container">
                <div class="row justify-content-between">
                    <div class="col-12 col-lg-6 order-2 order-lg-1">
                        <!-- Discover Thumb -->
                        <div class="service-thumb discover-thumb mx-auto pt-5 pt-lg-0">
                            <img src="assets/img/discover/admin.png" alt="">
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 order-1 order-lg-2">
                        <!-- Discover Text -->
                        <div class="discover-text pt-4 pt-lg-0">
                            <h2 class="pb-4 pb-sm-0">Sistema de monitoreo en tiempo real</h2>
                            <p class="d-none d-sm-block pt-3 pb-4"><strong>cobeat.app</strong> es una herramienta online que permite monitorear en tiempo real el cumplimiento de aislamiento obligatorio de las personas con medida instaurada, recolectar datos precisos sobre el geoposicionamiento de las personas, el movimiento de las mismas en base a los datos del transporte  y su riesgo de contagio para analizar la propagación del virus.</p>
                            <!-- Check List -->
                            <ul class="check-list">
                                <li class="py-1">
                                    <!-- List Box -->
                                    <div class="list-box media">
                                        <span class="icon align-self-center"><i class="fas fa-check"></i></span>
                                        <span class="media-body pl-2">Registrar casos de covid-19 positivo por zona.</span>
                                    </div>
                                </li>
                                <li class="py-1">
                                    <!-- List Box -->
                                    <div class="list-box media">
                                        <span class="icon align-self-center"><i class="fas fa-check"></i></span>
                                        <span class="media-body pl-2">Clasificación de usuarios en función de su nivel de riesgo.</span>
                                    </div>
                                </li>
                                <li class="py-1">
                                    <!-- List Box -->
                                    <div class="list-box media">
                                        <span class="icon align-self-center"><i class="fas fa-check"></i></span>
                                        <span class="media-body pl-2">Notificación y reporte de incumplimientos de medida instaurada.</span>
                                    </div>
                                </li>
                                <li class="py-1">
                                    <!-- List Box -->
                                    <div class="list-box media">
                                        <span class="icon align-self-center"><i class="fas fa-check"></i></span>
                                        <span class="media-body pl-2">Visualizar el geo-posicionamiento de usuarios en tiempo real.</span>
                                    </div>
                                </li>
                                <li class="py-1">
                                    <!-- List Box -->
                                    <div class="list-box media">
                                        <span class="icon align-self-center"><i class="fas fa-check"></i></span>
                                        <span class="media-body pl-2">Visualizar las zonas de mayor afectación de casos.</span>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Discover Area End ***** -->

        <!-- ***** Subscribe Area Start ***** -->
        <section class="section subscribe-area ptb_100 bg-gray">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-6">
                        <div class="subscribe-content text-center">
                            <h2><strong>cobeat</strong> en tu ciudad</h2>
                            <p class="my-4">Dejanos tu mail o escribinos a <strong>info@cobeat.app</strong> y nos pondremos en contacto para capacitarte y comenzar a utilizar el sistema. Es 100% gratis, fácil y rápido.</p>
                            <!-- Subscribe Form -->
                            <form class="subscribe-form">
                                <div class="form-group">
                                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Ingresá tu email" disabled>
                                </div>
                                <button type="button" class="btn btn-lg btn-block" style="cursor:not-allowed;">Enviar</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Subscribe Area End ***** -->

        <!-- ***** Review Area Start ***** -->
        <section id="review" class="review-area ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-8">
                        <!-- Section Heading -->
                        <div class="section-heading text-center">
                            <span class="d-inline-block rounded-pill shadow-sm fw-5 px-4 py-2 mb-3">
                                <i class="far fa-lightbulb text-primary mr-1"></i>
                                <span class="text-primary">Feedback de </span> profesionales
                            </span>
                            <h2 class="text-capitalize">¿Qué opinan los expertos?</h2>
                            <p class="d-none d-sm-block mt-4">Validamos las funcionalidades del sistema con médicos especialistas que nos dejaron su testimonio.</p>
                            <p class="d-block d-sm-none mt-4">Validamos las funcionalidades del sistema con médicos especialistas que nos dejaron su testimonio.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-6 col-lg-4 res-margin">&nbsp;</div>
                    <div class="col-12 col-md-6 col-lg-4 res-margin">
                        <!-- Single Review -->
                        <div class="single-review card">
                            <!-- Card Top -->
                            <div class="card-top p-4">
                                <div class="review-icon">
                                    <i class="fas fa-star text-warning"></i>
                                    <i class="fas fa-star text-warning"></i>
                                    <i class="fas fa-star text-warning"></i>
                                    <i class="fas fa-star text-warning"></i>
                                    <i class="fas fa-star text-warning"></i>
                                </div>
                                <h4 class="text-primary mt-4 mb-3">Las crisis llevan a inventar soluciones a problemas que ya existían!</h4>
                                <!-- Review Text -->
                                <div class="review-text">
                                    <p>El sistema puede adaptarse muy fácilmente tanto para el covid-19 como para otras patologías que necesitan seguimiento, acompañamiento y atención de parte del estado y de sus médicos... diabéticos, insuficientes renales que necesitan diálisis, etc.</p>
                                </div>
                                <!-- Quotation Icon -->
                                <div class="quot-icon">
                                    <img class="avatar-md" src="assets/img/icon/quote.png" alt="">
                                </div>
                            </div>
                            <!-- Reviewer -->
                            <div class="reviewer media bg-gray p-4">
                                <!-- Reviewer Thumb -->
                                <div class="reviewer-thumb">
                                    <img class="avatar-lg radius-100" src="assets/img/avatar/aldo.jpeg" alt="">
                                </div>
                                <!-- Reviewer Media -->
                                <div class="reviewer-meta media-body align-self-center ml-4">
                                    <h5 class="reviewer-name color-primary mb-2">Dr. Aldo Rojas</h5>
                                    <h6 class="text-secondary fw-6">Mat: 19736</h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-lg-4 res-margin">&nbsp;</div>
                </div>
            </div>
        </section>
        <!-- ***** Review Area End ***** -->

        <!-- ***** FAQ Area Start ***** -->
        <section class="section faq-area style-two ptb_100 bg-gray">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-8">
                        <!-- Section Heading -->
                        <div class="section-heading text-center">
                            <h2 class="text-capitalize">Preguntas frecuentes</h2>
                            <p class="d-none d-sm-block mt-4">Que hayas llegado hasta acá significa que estas interesadx, pero seguro te surgieron muchísimas dudas. Te dejamos algunas preguntas y respuestas con el fin de intentar evacuar la mayor cantidad.</p>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-12">
                        <!-- FAQ Content -->
                        <div class="faq-content">
                            <!-- sApp Accordion -->
                            <div class="accordion" id="sApp-accordion">
                                <div class="row justify-content-center">
                                    <div class="col-12 col-md-6">
                                        <span class="d-inline-block rounded-pill shadow-sm fw-5 px-4 py-2 mb-3">
                                            <i class="far fa-question text-primary mr-1"></i>
                                            Preguntas para <span class="text-primary"> usuarios (ciudadanos)</span>
                                        </span>
                                        <!-- Single Card -->
                                        <div class="card border-0">
                                            <!-- Card Header -->
                                            <div class="card-header bg-inherit border-0 p-0">
                                                <h2 class="mb-0">
                                                    <button class="btn px-0 py-3" type="button">
                                                        ¿Que tengo que hacer para empezar a usar la aplicación?
                                                    </button>
                                                </h2>
                                            </div>
                                            <!-- Card Body -->
                                            <div class="card-body px-0 py-3">
                                                Empecemos desde el principio. <br>
                                                1. Bajate la aplicación correspondiente según tu smart phone. Si no tenes un iPhone, casi seguro tenes un Android, por lo tanto, ingresá a <a href="https://play.google.com/" target="_blank">Google Play</a>, escribí "cobeat covid" e instalate la app. Si tenes iPhone, ingresá al <a href="https://apps.apple.com/" target="_blank">App Store</a>, escribí "cobeat covid" e instalate la app. <br>
                                                2. Una vez instalada la app, registrate ingresando DNI y número de celular. <br>
                                                3. Vas a recibir un mensaje por SMS o WhatsApp con un código para validar que el celular ingresado es de tu propiedad. <br>
                                                4. Listo, estas registrado. Ahora, último paso, te pedimos que habilites el GPS para ubicar tu domiclio. Completá la dirección y ya estamos en condiciones de enviarte información sobre los casos en tu zona.
                                            </div>
                                        </div>
                                        <!-- Single Card -->
                                        <div class="card border-0">
                                            <!-- Card Header -->
                                            <div class="card-header bg-inherit border-0 p-0">
                                                <h2 class="mb-0">
                                                    <button class="btn px-0 py-3" type="button">
                                                        ¿Saben quienes están infectados?
                                                    </button>
                                                </h2>
                                            </div>
                                            <!-- Card Body -->
                                            <div class="card-body px-0 py-3">
                                                NO. Estaríamos infingiendo la <a href="http://servicios.infoleg.gob.ar/infolegInternet/anexos/60000-64999/64790/norma.htm" target="_blank">Ley 25.326</a> de PROTECCION DE LOS DATOS PERSONALES. Solo a fines informativos, se conocen zonas de posibles afectados con el fin de minimizar los casos y proteger la salud del resto de los ciudadanos. No se publican, ni se registran datos de las personas que dan positivo de covid-19.
                                            </div>
                                        </div>
                                        <!-- Single Card -->
                                        <div class="card border-0">
                                            <!-- Card Header -->
                                            <div class="card-header bg-inherit border-0 p-0">
                                                <h2 class="mb-0">
                                                    <button class="btn px-0 py-3" type="button">
                                                        ¿Cómo sé si estoy dentro de la población de riesgo? ¿Y mis probabilidades de contagio?
                                                    </button>
                                                </h2>
                                            </div>
                                            <!-- Card Body -->
                                            <div class="card-body px-0 py-3">
                                                Hace clic sobre "Queres conocer qué probabilidad de contagio tenés?" y te va a aparecer el Cuestionario de notificación epidemiológica. Respondé cada una de las preguntas para poder determinar tu probabilidad de riesgo y contagio de coronavirus en función de si estas (o no) dentro de los considerados grupos de riesgo: mayores a 60 años, embarazadas, insuficiencia cardio respiratoria o si tenés síntomas como fiebre alta, dolor de garganta, etc. <br>
                                                El cuestionario NO INDICA SI ESTAS O NO INFECTADO por lo que SIEMPRE ante cualquier síntoma o duda DEBES ACUDIR AL  MÉDICO.
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-12 col-md-6">
                                        <span class="d-inline-block rounded-pill shadow-sm fw-5 px-4 py-2 mb-3">
                                            <i class="far fa-question text-primary mr-1"></i>
                                            Preguntas para <span class="text-primary"> clientes (ciudades)</span>
                                        </span>
                                        <!-- Single Card -->
                                        <div class="card border-0">
                                            <!-- Card Header -->
                                            <div class="card-header bg-inherit border-0 p-0">
                                                <h2 class="mb-0">
                                                    <button class="btn px-0 py-3" type="button">
                                                        ¿Qué necesitamos para empezar a utilizar el sistema? ¿Es gratis?
                                                    </button>
                                                </h2>
                                            </div>
                                            <!-- Card Body -->
                                            <div class="card-body px-0 py-3">
                                                Escribinos un mail a info@cobeat.app, envianos tus datos de contacto y nos ponemos en contacto lo antes posible para explicarte a detalle el funcionamiento del sistema, crearte un usuario y comenzar a operar.
                                            </div>
                                        </div>
                                        <!-- Single Card -->
                                        <div class="card border-0">
                                            <!-- Card Header -->
                                            <div class="card-header bg-inherit border-0 p-0">
                                                <h2 class="mb-0">
                                                    <button class="btn px-0 py-3" type="button">
                                                        ¿Cómo y quién registra los casos en cada zona?
                                                    </button>
                                                </h2>
                                            </div>
                                            <!-- Card Body -->
                                            <div class="card-body px-0 py-3">
                                                Para utilizar el sistema, creamos los usuarios operadores de las personas encargadas de registrar los casos en la ciudad. Los operadores acceden al sistema ingresando mail y contraseña. Una vez dentro del sistema podrían monitorear el comportamiento de los usuarios en la ciudad y registrar las zonas (barrios) de los casos detectados con covid-19.
                                            </div>
                                        </div>
                                        <!-- Single Card -->
                                        <div class="card border-0">
                                            <!-- Card Header -->
                                            <div class="card-header bg-inherit border-0 p-0">
                                                <h2 class="mb-0">
                                                    <button class="btn px-0 py-3" type="button">
                                                        ¿Quien registra en el sistema los usuarios que deben cumplir el aislamiento obligatorio (cumplimiento de medida instaurada)?
                                                    </button>
                                                </h2>
                                            </div>
                                            <!-- Card Body -->
                                            <div class="card-body px-0 py-3">
                                                El operador del sistema de cada ciudad, ademas de registrar la cantidad de casos detectados en cada barrio o zona, puede identificar a los usuarios que deben cumplir la aislación obligatoria (con medida instaurada) y monitorear en tiempo real su geo-localización ademas de ver y analizar el reporte de incumplimientos.
                                            </div>
                                        </div>
                                        <!-- Single Card -->
                                        <div class="card border-0">
                                            <!-- Card Header -->
                                            <div class="card-header bg-inherit border-0 p-0">
                                                <h2 class="mb-0">
                                                    <button class="btn px-0 py-3" type="button">
                                                        ¿El resto de los usuarios pueden visualizar quienes son las personas que deben cumpli el aislamiento obligatorio?
                                                    </button>
                                                </h2>
                                            </div>
                                            <!-- Card Body -->
                                            <div class="card-body px-0 py-3">
                                                Si. Es un sistema que promueve la acción colaborativa de cada uno de los usuarios. Los usuarios deben conocer quienes son las personas que deben cumplir la medida para colaborar con dicho cumplimiento y en caso de detectar un incumplimiento, poder llamar a los números correspondientes para efectuar la denuncia.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row justify-content-center">
                                    <p class="text-body text-center pt-4 fw-5">¿No pudimos resolver tus dudas? Escrinos tu duda o consulta a <a href="mail:info@cobeat.app">info@cobeat.app</a>.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** FAQ Area End ***** -->

        <!-- ***** Team Area Start ***** -->
        <section class="section team-area team-style-two overflow-hidden ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-10">
                        <!-- Section Heading -->
                        <div class="section-heading text-center">
                            <h2 class="text-capitalize">Equipo motor</h2>
                            <p class="d-none d-sm-block mt-4">Con el fin de ayudar a minimizar las muertes que está ocasionando la pandemia, armamos un equipo <strong>interdisciplinario y colaborativo</strong> de profesionales distribuídos en <strong>3 continentes</strong> para desarrollar la solución utilizando "eXtreme programming" como metodología ágil de desarrollo.</p>
                            <!-- "following the sun" -->
                        </div>
                    </div>
                </div>
                <div class="row team">
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/gaspar-mac.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Gaspar Mac</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Thinker</h6>
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/gasparmac/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                        <a class="p-2" href="https://www.instagram.com/gaspar.mac/" target="_blank"><i class="fab fa-instagram"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/juan-macia.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Juan Maciá</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Product Thinker</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/juanmanuelmacia/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/musta.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Lisandro Mustapic</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">UX Designer</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/lisandro-mustapic-1395863b/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/belen-tavella.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Belen Tavella</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">UX Designer</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/belen-tavella-99723730/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/lia.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Lía Chapado</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">UX Designer</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/liachapado/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/bocha.jpeg" alt=" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Matias Boselli</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Coordinador Tech</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/matias-boselli-671b1441/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row team">
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/mati-paillet.jpeg" alt=" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Matias Paillet</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Coordinador Tech</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/mat%C3%ADas-paillet-5989a123/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/eve.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Evelyn Hernandez</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Front</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/evelyn-lilian-hernandez-a97311167/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/mumi.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Maria Luz Bazet</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Comunicación</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/maria-luz-bazet-carati-a186608b/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/pablito.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Pablo Patarca</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Android</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/pablopatarca/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/benji.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Benjamin Massello</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Android</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/benjamin-massello/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/fer.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Fernando Olivero</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Backend</h6>
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/oliverofernando/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row team">
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/brunito.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Bruno Mininno</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Backend</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/brunomininno/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/nico.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Nicolas Dalli</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Backend</h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/gabi.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Gabriel Olivari</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Front</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/gabriel-olivari/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/aldo.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Aldo Rojas</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Front</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/aldogrojas/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/chuli.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Judith Rego</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Front</h6>
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/judith-rego-19959a4b/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/juampi.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Juan Pablo Crespi</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">iOS</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/juan-pablo-crespi-58410b159/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row team">
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/gonza.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Gonzalo Sanchez</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">iOS</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/gonzalosanchezpalomino/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/jero.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Jeronimo Menna</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Android</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/jeronimo-menna-1b9a25153/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 col-lg-2">
                        <!-- Single Team -->
                        <div class="single-team text-center radius-100 overflow-hidden m-2 m-lg-0">
                            <!-- Team Thumb -->
                            <div class="team-thumb radius-100 d-inline-block position-relative overflow-hidden">
                                <img src="assets/img/avatar/dai.jpeg" alt="" width="368px">
                                <!-- Team Overlay -->
                                <div class="team-overlay radius-100">
                                    <h4 class="team-name text-white">Daiana Suligoy</h4>
                                    <h6 class="team-post text-white mt-2 mb-3">Relaciones Internacionales</h6>
                                    <!-- Team Icons -->
                                    <div class="team-icons">
                                        <a class="p-2" href="https://www.linkedin.com/in/daiana-suligoy-71249398/"target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Team Area End ***** -->

        <!-- ***** Branding Area Start ***** -->
        <section class="branding-area ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-8">
                        <div class="section-heading text-center">
                            <h2>Colaboradorxs</h2>
                            <p class="d-none d-sm-block mt-4">Nos ayudamos etre todxs. Sumate a colaborar desde donde puedas.</p>
                            <p class="d-block d-sm-none mt-4">Nos ayudamos etre todxs. Sumate a colaborar desde donde puedas.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="branding-slider owl-carousel op-5">
                        <div class="single-brand p-3">
                            <img src="assets/img/brand/warecloud.png" alt="Warecloud">
                        </div>
                        <div class="single-brand p-3">
                            <img src="assets/img/brand/smod.png" alt="smod">
                        </div>
                        <div class="single-brand p-3">
                            <img src="assets/img/brand/integra.png" alt="Integra">
                        </div>
                        <div class="single-brand p-3">
                            <img src="assets/img/brand/disruptive.png" alt="Disruptive">
                        </div>
                        <div class="single-brand p-3">
                            <img src="assets/img/brand/snack.png" alt="Social Snack">
                        </div>
                        <div class="single-brand p-3">
                            <img src="assets/img/brand/wibson.png" alt="Wibson">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Branding Area End ***** -->

        <!-- ***** Download Area Start ***** -->
        <section class="section download-area overlay-dark ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-8">
                        <!-- Download Text -->
                        <div class="download-text text-center">
                            <h2 class="text-white">¿Queres colaborar?</h2>
                            <p class="text-white my-3 d-sm-block"><strong>cobeat.app</strong> es una plataforma desarrollada 100% de forma colaborativa y sin fines de lucro. Si sos desarrollador/a web, mobile, diseñador/a o comunicador/a y queres colaborar ingresá a Git Lab y envianos una solicitud de colaboración para que podamos sumarte al equipo.</p>
                            <p class="text-white my-3 d-block">Si no sos desarrollador/a, pero tenes ideas y relaciones para aportar.. escribinos a <strong>info@cobeat.app</strong> para ponernos en contacto.</p>
                            <!-- Store Buttons -->
                            <div class="button-group store-buttons d-flex justify-content-center">
                                <a href="https://gitlab.com/ecloud-opensource/covid-19" target="_blank">
                                    <img src="assets/img/icon/gitlab.png" alt="Git Lab">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ***** Download Area End ***** -->

        <!--====== Contact Area Start ======-->
        <section id="contact" class="contact-area bg-gray ptb_100">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-10 col-lg-6">
                        <!-- Section Heading -->
                        <div class="section-heading text-center">
                            <h2 class="text-capitalize">Contacto</h2>
                            <p class="d-none d-sm-block mt-4">Si tenes cualquier duda o queres contactarte con nostros, te dejamos un formulario a disposición. Si nos demoramos en responderte, paciencia, estamos trabajando para mejorar el mundo ;)</p>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-between">
                    <div class="col-12 col-md-5">
                        <!-- Contact Us -->
                        <div class="contact-us">
                            <p class="mb-3"> <strong>#QuedateEnCasa</strong> <br> Luego de la cuarentena, a la mayoría nos podes encontrar en Rosario. Te esperamos con unos mates, cafe o unas cervezas para conocernos personalmente.</p>
                            <ul>
                                <li class="py-2">
                                    <a class="media" href="https://www.instagram.com/warecloud.co/" target="_blank">
                                        <div class="social-icon mr-3">
                                            <i class="fas fa-home"></i>
                                        </div>
                                        <span class="media-body align-self-center">Warecloud Co, Alvear 144, Rosario, Santa Fe, Argentina.</span>
                                    </a>
                                </li>
                                <li class="py-2">
                                    <a class="media" href="https://zoom.us/j/2569779642" target="_blank">
                                        <div class="social-icon mr-3">
                                            <i class="fas fa-phone-alt"></i>
                                        </div>
                                        <span class="media-body align-self-center">Zoom ID: 2569779642</span>
                                    </a>
                                </li>
                                <li class="py-2">
                                    <a class="media" href="mail:info@cobeat.app">
                                        <div class="social-icon mr-3">
                                            <i class="fas fa-envelope"></i>
                                        </div>
                                        <span class="media-body align-self-center">info@cobeat.app</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 pt-4 pt-md-0">
                        <!-- Contact Box -->
                        <div class="contact-box text-center">
                            <!-- Contact Form -->
                            <form id="contact-form" method="POST" action="assets/php/mail.php">
                                <div class="row">
                                    <div class="col-12">
                                        <div class="form-group">
                                            <input type="text" class="form-control" name="name" placeholder="Nombre" required="required" disabled>
                                        </div>
                                        <div class="form-group">
                                            <input type="email" class="form-control" name="email" placeholder="Email" required="required" disabled>
                                        </div>
                                        <div class="form-group">
                                            <input type="text" class="form-control" name="subject" placeholder="Asunto" required="required" disabled>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="form-group">
                                            <textarea class="form-control" name="message" placeholder="Mensaje" required="required" disabled></textarea>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <button type="button" class="btn btn-lg btn-block mt-3" style="cursor:not-allowed;"><span class="text-white pr-3"><i class="fas fa-paper-plane"></i></span> Enviar mensaje</button>
                                    </div>
                                </div>
                            </form>
                            <p class="form-message"></p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--====== Contact Area End ======-->

        <!--====== Height Emulator Area Start ======-->
        <div class="height-emulator d-none d-lg-block"></div>
        <!--====== Height Emulator Area End ======-->

        <!--====== Footer Area Start ======-->
        <footer class="footer-area footer-fixed">
            <!-- Footer Top -->
            <div class="footer-top ptb_100">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-sm-6 col-lg-3">
                            <!-- Footer Items -->
                            <div class="footer-items">
                                <!-- Logo -->
                                <a class="navbar-brand" href="#">
                                    <img class="logo" src="assets/img/logo/logo.png" alt="">
                                </a>
                                <p class="mt-2 mb-3">Impulsados desde el corazón, para la comunidad, con el compromiso de todos.</p>
                                <p class="mt-2 mb-3"><strong>#NosAyudamosEntreTodos</strong></p>
                                <p class="mt-2 mb-3"><strong>#QuedateEnCasa</strong></p>
                                <!-- Social Icons -->
                                <div class="social-icons d-flex">
                                    <a class="instagram" href="#">
                                        <i class="fab fa-instagram"></i>
                                        <i class="fab fa-instagram"></i>
                                    </a>
                                    <a class="facebook" href="#">
                                        <i class="fab fa-facebook-f"></i>
                                        <i class="fab fa-facebook-f"></i>
                                    </a>
                                    <a class="twitter" href="#">
                                        <i class="fab fa-twitter"></i>
                                        <i class="fab fa-twitter"></i>
                                    </a>
                                </div>
                            </div>
                        </div>
                        
                        <div class="col-12 col-sm-6 col-lg-6" style="padding-left: 100px;">
                            <!-- 
                            <div class="footer-items">
                                <h3 class="footer-title mb-2">Links de interés</h3>
                                <ul>
                                    <li class="py-2"><a href="#">Preguntas frecuentes</a></li>
                                    <li class="py-2"><a href="#">Términos &amp; Condiciones</a></li>
                                    <li class="py-2"><a href="#">Soporte</a></li>
                                    <li class="py-2"><a href="#">Contacto</a></li>
                                </ul>
                            </div>
                            -->
                        </div>

                        <div class="col-12 col-sm-6 col-lg-3">
                            <!-- Footer Items -->
                            <div class="footer-items">
                                <!-- Footer Title -->
                                <h3 class="footer-title mb-2">Descargar</h3>
                                <!-- Store Buttons -->
                                <div class="button-group store-buttons store-black d-flex flex-wrap">
                                    <a href="JavaScript:void(0);" style="cursor:not-allowed;">
                                        <img src="assets/img/icon/google-play-black.png" alt="">
                                    </a>
                                    <a href="JavaScript:void(0);" style="cursor:not-allowed;">
                                        <img src="assets/img/icon/app-store-black.png" alt="">
                                    </a>
                                    <a href="assets/pdf/Presentacion - cobeat.pdf" target="_blank" class="btn btn-lg btn-block mt-4" style="width: 150px;padding: 24px;">Presentación</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Footer Bottom -->
            <div class="footer-bottom">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <!-- Copyright Area -->
                            <div class="copyright-area d-flex flex-wrap justify-content-center justify-content-sm-between text-center py-4">
                                <!-- Copyright Left -->
                                <div class="copyright-left">&copy; 2020 - cobeat.app - ningún derecho reservado.</div>
                                <!-- Copyright Right -->
                                <div class="copyright-right">Hecho con <i class="fas fa-heart" style="color:red;"></i> por <a href="https://www.instagram.com/warecloud.co/" target="_blank">Warecloud</a> & amigos.</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!--====== Footer Area End ======-->
    </div>


    <!-- ***** All jQuery Plugins ***** -->

    <!-- jQuery(necessary for all JavaScript plugins) -->
    <script src="assets/js/jquery/jquery-3.3.1.min.js"></script>

    <!-- Bootstrap js -->
    <script src="assets/js/bootstrap/popper.min.js"></script>
    <script src="assets/js/bootstrap/bootstrap.min.js"></script>

    <!-- Plugins js -->
    <script src="assets/js/plugins/plugins.min.js"></script>

    <!-- Active js -->
    <script src="assets/js/active.js"></script>
</body>

</html>